[
  {
    "id": "clm4oxp6l00pke0v5ejf490g3",
    "slug": "plague_of_frogs",
    "name": "Plague of Frogs",
    "hotscore": 2253,
    "guardian": {
      "id": "clq3a0qc800lksh27349gza6t",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic in its most annoying form",
      "subType": "",
      "rulesText": "Summon seven Frog tokens.",
      "cost": 1,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 3,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4oxp6l00pke0v5ejf490g3"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hx2t01dxs67p1dic5zhs",
        "slug": "bet_plague_of_frogs_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/plague_of_frogs.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "No more chilling a sound than a congress of croaks, and the splitter splatter of slimy feet.",
        "cardId": "clm4oxp6l00pke0v5ejf490g3",
        "setCardId": "clot8hx1001dvs67plkst5wq6",
        "setCard": {
          "id": "clot8hx1001dvs67plkst5wq6",
          "slug": "bet_plague_of_frogs",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oxp6l00pke0v5ejf490g3",
          "meta": {
            "id": "clq3a0qkg00lmsh275no55900",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic in its most annoying form",
            "subType": "",
            "rulesText": "Summon seven Frog tokens.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hx1001dvs67plkst5wq6"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hx4d01dzs67pa06aswpr",
        "slug": "bet_plague_of_frogs_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/plague_of_frogs-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "No more chilling a sound than a congress of croaks, and the splitter splatter of slimy feet.",
        "cardId": "clm4oxp6l00pke0v5ejf490g3",
        "setCardId": "clot8hx1001dvs67plkst5wq6",
        "setCard": {
          "id": "clot8hx1001dvs67plkst5wq6",
          "slug": "bet_plague_of_frogs",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4oxp6l00pke0v5ejf490g3",
          "meta": {
            "id": "clq3a0qkg00lmsh275no55900",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic in its most annoying form",
            "subType": "",
            "rulesText": "Summon seven Frog tokens.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hx1001dvs67plkst5wq6"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oxw9700pme0v55t628b6p",
        "slug": "alp_plague_of_frogs_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/plague_of_frogs.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "No more chilling a sound than a congress of croaks, and the splitter splatter of slimy feet.",
        "cardId": "clm4oxp6l00pke0v5ejf490g3",
        "setCardId": "clm4oxuy400ple0v50pby9zjd",
        "setCard": {
          "id": "clm4oxuy400ple0v50pby9zjd",
          "slug": "alp_plague_of_frogs",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oxp6l00pke0v5ejf490g3",
          "meta": {
            "id": "clq3a0qek00llsh27oa3aebnd",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic in its most annoying form",
            "subType": "",
            "rulesText": "Summon seven Frog tokens.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oxuy400ple0v50pby9zjd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4oy3bc00pne0v5e31ta86j",
        "slug": "alp_plague_of_frogs_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/plague_of_frogs-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Michal Nagypál",
        "flavorText": "No more chilling a sound than a congress of croaks, and the splitter splatter of slimy feet.",
        "cardId": "clm4oxp6l00pke0v5ejf490g3",
        "setCardId": "clm4oxuy400ple0v50pby9zjd",
        "setCard": {
          "id": "clm4oxuy400ple0v50pby9zjd",
          "slug": "alp_plague_of_frogs",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4oxp6l00pke0v5ejf490g3",
          "meta": {
            "id": "clq3a0qek00llsh27oa3aebnd",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic in its most annoying form",
            "subType": "",
            "rulesText": "Summon seven Frog tokens.",
            "cost": 1,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4oxuy400ple0v50pby9zjd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4p1hzr00qde0v52rdog247",
    "slug": "twist_of_fate",
    "name": "Twist of Fate",
    "hotscore": 655,
    "guardian": {
      "id": "clq3a0t3e00m5sh27yhe4n2nz",
      "type": "Magic",
      "rarity": "Unique",
      "typeText": "Unique Magic to reverse one's fortunes",
      "subType": "",
      "rulesText": "Exchange life totals with target opponent. (X) is the difference between your life totals.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 3,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p1hzr00qde0v52rdog247"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8hzcm01fas67pbk39milx",
        "slug": "bet_twist_of_fate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/twist_of_fate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Santiago Caruso",
        "flavorText": "",
        "cardId": "clm4p1hzr00qde0v52rdog247",
        "setCardId": "clot8hzb401f8s67pxih2jxyo",
        "setCard": {
          "id": "clot8hzb401f8s67pxih2jxyo",
          "slug": "bet_twist_of_fate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p1hzr00qde0v52rdog247",
          "meta": {
            "id": "clq3a0tbj00m7sh2748696ktf",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to reverse one's fortunes",
            "subType": "",
            "rulesText": "Exchange life totals with target opponent. (X) is the difference between your life totals.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzb401f8s67pxih2jxyo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8hze501fcs67pk01y9kds",
        "slug": "bet_twist_of_fate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/twist_of_fate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Santiago Caruso",
        "flavorText": "",
        "cardId": "clm4p1hzr00qde0v52rdog247",
        "setCardId": "clot8hzb401f8s67pxih2jxyo",
        "setCard": {
          "id": "clot8hzb401f8s67pxih2jxyo",
          "slug": "bet_twist_of_fate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p1hzr00qde0v52rdog247",
          "meta": {
            "id": "clq3a0tbj00m7sh2748696ktf",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to reverse one's fortunes",
            "subType": "",
            "rulesText": "Exchange life totals with target opponent. (X) is the difference between your life totals.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8hzb401f8s67pxih2jxyo"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p1oq900qfe0v5aonf1lp0",
        "slug": "alp_twist_of_fate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/twist_of_fate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Santiago Caruso",
        "flavorText": "",
        "cardId": "clm4p1hzr00qde0v52rdog247",
        "setCardId": "clm4p1nf000qee0v5dflbgd64",
        "setCard": {
          "id": "clm4p1nf000qee0v5dflbgd64",
          "slug": "alp_twist_of_fate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p1hzr00qde0v52rdog247",
          "meta": {
            "id": "clq3a0t5q00m6sh27reh4f0mu",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to reverse one's fortunes",
            "subType": "",
            "rulesText": "Exchange life totals with target opponent. (X) is the difference between your life totals.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p1nf000qee0v5dflbgd64"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p1vu100qge0v5eak65fxd",
        "slug": "alp_twist_of_fate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/twist_of_fate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Santiago Caruso",
        "flavorText": "",
        "cardId": "clm4p1hzr00qde0v52rdog247",
        "setCardId": "clm4p1nf000qee0v5dflbgd64",
        "setCard": {
          "id": "clm4p1nf000qee0v5dflbgd64",
          "slug": "alp_twist_of_fate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p1hzr00qde0v52rdog247",
          "meta": {
            "id": "clq3a0t5q00m6sh27reh4f0mu",
            "type": "Magic",
            "rarity": "Unique",
            "typeText": "Unique Magic to reverse one's fortunes",
            "subType": "",
            "rulesText": "Exchange life totals with target opponent. (X) is the difference between your life totals.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 3,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p1nf000qee0v5dflbgd64"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
